@charset "utf-8";
/* CSS Document */

#container {
	clear: both;
	margin: 0 auto 15px;
	width: 960px;
	background: url(../images/main_bg2.jpg) no-repeat;
}

#main {
	margin: 6px auto 10px;
	width: 960px;	
}
.main_left {
	float: left;
	margin: 0 0 12px 6px;
	width: 754px;
}
.main_left_text {
	padding: 10px 10px 10px 25px;
	line-height: 1.6;
}
.main_left_text img {
	float: right;
	padding-left: 10px;
}
.main_left_text2 {
	padding: 0 10px 10px 25px;
	line-height: 1.6;
}
.main_left_text2 img {
	float: left;
	padding-right: 10px;
}

.main_left_text3 {
	padding: 5px 10px 30px 21px;
	line-height: 1.6;
}
.main_left_text3 img {
	float: left;
	padding-right: 10px;
}
.main_left_text3 dt {
	margin: 5px 0 10px 180px;
	width: 540px;
	height: 22px;
	padding: 0 0 6px 0;
	background: url(../images/flow/flow_bg.png) ;
	font-size: 120%;
}
.main_left_text3 dd {
	padding: 5px 10px 10px 20px;
	font-size: 110%;
}
.main_left_text4 {
	padding: 20px 10px 10px 15px;
	line-height: 1.6;
}
.main_left_text4 img {
	float: left;
	padding-right: 10px;
}
.main_left_text4 dt {
	margin: 2px 0 10px 180px;
	width: 540px;
	height: 22px;
	padding: 0 0 6px 0;
	background: url(../images/flow/flow_bg.png) ;
	font-size: 120%;
}
.main_left_text4 dd {
	padding: 5px 10px 10px 20px;
	font-size: 110%;
}

.main_right {
	float: right;
	margin: 0 6px 0 0;
	width: 188px;
	border-top: 6px solid #e9ba4e;
	border-right: 6px solid #e9ba4e;
	border-bottom: 6px solid #e9ba4e;
}

.main_title {
	font-size: 14px;	
}

.company {
	clear: both;
	margin: 10px 10px 2px 15px;
	width: 700px;
	height: 28px;
	padding: 0 0 0 25px;
	background: url(../images/sub_title_bg2.png) no-repeat;
	font-size: 110%;
}
.company_l {
	float: left;
	width: 120px;
}
.company_r {
	float: right;
	width: 578px;	
}
.company_r2 {
	clear: both;
	margin-left: 160px;
	width: 578px;	
}

#map {
	margin: 15px auto 30px;;
	width: 640px;
	height: 494px;
	border: 1px solid #e9ba4e;
	color: #0000FF;
}

#contact {
	margin: 15px auto;
	width: 600px;
	padding: 5px;
	border: 1px dotted #999;
}
#contact td {
	padding: 5px;
}
#bottom {
	text-align: center;
}